extend("pkg:hurut");
loadTextures({
    "base": "pkg:hurut_base_bc",
    "lights": "pkg:hurut_base_bc_lights",
    "null": "pkg:null"
});
function init(renderer) {
    parent.init(renderer);
    renderer.fixHatLayer("CHESTPLATE");
}